<?php

$config = array(
	'EvBlog' => array(
		'page_id' => null, //Set a page ID here to add content to the top of the blog index page
		'snippet_length' => 85, // number of characters to show in the snippet
		'listing_limit' => 10, // number of posts to show on the blog listing
		'rss_limit' => 20, // number of posts to show on the blog rss listing
		'disable_comments' => false,
		'disable_tags' => false,
		'disable_post_author' => false,
		'route' => array(
           'BlogPost' => array(
	            'controller' => 'ev_blog.blog_posts', // defined as plugin dot notation as plugin var is used for model references
	            'action' => 'view',
	            'plugin' => 'ev_blog' // used for model references
	        ),
	        'BlogCategory' => array(
	            'controller' => 'ev_blog.blog_categories', // defined as plugin dot notation as plugin var is used for model references
	            'action' => 'view',
	            'plugin' => 'ev_blog' // used for model references
	        ),
	        'BlogTag' => array(
	            'controller' => 'ev_blog.blog_tags', // defined as plugin dot notation as plugin var is used for model references
	            'action' => 'view',
	            'plugin' => 'ev_blog' // used for model references
	        ),
	        'BlogComment' => array(
	            'controller' => 'ev_blog.blog_comments', // defined as plugin dot notation as plugin var is used for model references
	            'action' => 'view',
	            'plugin' => 'ev_blog' // used for model references
	        ),
        )
	)
);
